Subject: bug#36917: 27.0.50; debbugs-gnu: Don't hardcode switch-to-buffer

From: Michael Albinus <[email-masked]>
Date: Mon, 05 Aug 2019 08:36:11 +0200

Michael Heerdegen <[email-masked]> writes:

Hi Michael,

> Jokes aside: I don't know the code, so I don't really know what I'm
> doing unless I study it.  Do you know it?  I could suggest a patch but
> it would be more work than like for you or Lars I guess.

Likely yes. I could (will) push it on my TODO list, but it won't have
the highest priority. Too many other items in that list.

Will be happy to review any patch which arrives in the meantime.

> Yeah, again, that's what I wanted to say, too.

Best regards, Michael.